.mplist {
  list-style: none;
  margin-left: 0;
  padding-left: 0; }
  .mplist a.variant-large-photo, .mplist .quantity.multiquan {
    display: inline-block;
    width: 20%;
    vertical-align: middle; }
  .mplist label.title {
    display: inline-block;
    width: 57%;
    vertical-align: middle; }
